annuler
Affichage des résultats de 
Rechercher plutôt 
Vouliez-vous dire : 

Quels systèmes d'exploitation sont pris en charge par F-Secure Freedome ?

F-Secure Freedome prend en charge les plateformes suivantes :

  • Android 4.0.3 ou version ultérieure
  • iOS 7.1 ou version ultérieure
  • Windows 7 ou version ultérieure
  • Kindle Fire OS
  • Mac OS X 10.9 ou version ultérieure

Les Windows Phones ne prennent pour l'instant pas en charge le VPN, la technologie sur laquelle repose F-Secure Freedome.

Article en anglais

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

Historique des versions
Numéro de la révision
7 de 7
Dernière mise à jour :
‎16-10-2015 04:19 PM
Mis à jour par :